{
  orderId = "00-00427-011";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI_DLT7";
    productDatasetId = "n/a";
    productGenTime = "2000 04 06 10:17:55.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././00-00427-011_";
    startTime = "1999 08 03 19:52:44.412";
    endTime = "1999 08 03 19:53:10.857";
    centreTime = "1999 08 03 19:52:54.370";
    centreLocation = 
    {
      latitude = 6.009866627288791e+01;
      longitude = -1.325120465926582e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 6.111437336656785e+01;
        longitude = -1.337509768407838e+02;
      }
      upperRight = 
      {
        latitude = 6.060830166093473e+01;
        longitude = -1.303551166844240e+02;
      }
      lowerRight = 
      {
        latitude = 5.907236637694149e+01;
        longitude = -1.313470073530539e+02;
      }
      lowerLeft = 
      {
        latitude = 5.955448666916714e+01;
        longitude = -1.346017994460547e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 57;
    row = 18;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6432L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.929600000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 8;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 4.509704756349385e-02;
      sunAzimuth = 1.592205659561703e+02;
      sunElevation = 4.643946445136137e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
